Module

Developer
Supported

Smart Compress

ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From ZealousWeb

     

You must be logged in to post.

Errors

General

psychovertical
psychovertical

Hi

I’ve installed Smart Compress (for EE5), but it will not accept any folder path. Also the spinning wheel icon is running beside ‘reset’. Lastly the document link goes to a 404 (I’d have hoped for me for $50).

Besy

Andy